body
{
	margin:0;
	padding:0;
	font-family: "HelveticaNeueLT-Light","HelveticaLTStdLight", Arial;
}

a
{
	text-decoration:none;
	color:inherit;
}

a img
{
	border:0px;
}

h3,h4
{
	margin:0px;
	padding:0px;
	font-size:13px;
	border-bottom:1px solid #d2d2d2;
	font-family:'HelveticaNeueLT-Roman',"HelveticaLTStdLight", Arial;
}

label
{
	font-size:12px;
	font-family:'HelveticaNeueLT',"HelveticaLTStdLight", Arial;
	cursor:pointer;
}

h4
{
	font-size:12px;
}

#header
{
	height:30px;
	width:100%;
	background-color:white;
	color:black;
	font-size:25px;
	font-family:'HelveticaNeueLT',"HelveticaLTStdLight", Arial;
	padding:5px;
	display:none;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/* IE6 */
* html .clearfix {
  height: 1%;
}
/* IE7 */
*:first-child + html .clearfix {
  min-height: 1%;
}


#wrapper
{
	width:750px;
	height:auto;
	overflow-x:hidden;
	position:relative;
	border-right: 1px solid #d2d2d2;
}

#stage
{
	width:100%;
	height:440px;
	position:relative;
}

#tabmenu-indicator
{
	height:10px;
	width:100%;
	width:100%;
	margin-top:-10px;
}

#tabmenu ul.menu
{
	height:30px;
	width:100%;
	list-style:none;
	margin:0px;
	padding:0px;
}

#tabmenu ul.menu li
{
	display:inline;
	height:100%;
	float:left;
}

#tabmenu ul.menu li
{
	margin-right:4px;
	width:184.4px;
	position:relative;
	
	
}

#tabmenu ul.menu li.last
{
	margin-right:0px;
	position: absolute;
	right: 0px;

}

#tabmenu
{
	position:relative;
}

#tabmenu ul.menu li a
{
	height:30px;
	display:block;
	float:left;
	line-height:30px;
	color:#000;
	text-decoration:none;
	padding-left:13px;
	background-image:url('../images/tab-arrow.svg');
	background-repeat:no-repeat;
	background-position: right center;
	font-size:12px;
	width:164px;
}

#tabmenu ul.menu li:hover
{
	background-color:#666;
}

#tabmenu ul.menu li.active
{
	background-color:#459ccf;
}

#tabmenu ul.menu li:hover a, #tabmenu ul.menu li.active a
{
	background-image:url('../images/tab-arrow-active.svg');
	color:white;
}

#tabmenu div.indicator
{
	position:absolute;
	left:50%;
	top:-10px;
	width:21px;
	height:10px;
	margin-left:-10px;
	display:none;
	z-index: 100;
}


#tabmenu ul.menu li:hover div.indicator, #tabmenu ul.menu li.active div.indicator
{
	display:block;
}

#tabmenu ul.menu li.active div.indicator, #tabmenu ul.menu li.active:hover div.indicator
{
	background-image:url('../images/tab-arrow-head.svg');
}



#tabmenu ul.menu li:hover div.indicator
{
	background-image:url('../images/tab-arrow-head-hover.svg');
}

#tabs
{
	width:100%;
	height:245px;
	position:relative;
}


#tabs .tab, #stage .tab
{
	height:100%;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	display:none;
}

#stage .tab
{
	background-color:white;
}

#tabs .tab .description
{
	width:750px;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
	font-size:16px;
	
	/*
	background-image:url('../images/tab-description-border.svg');
	background-repeat:no-repeat;
	background-position: right center;*/
}


#tabs .tab .call-to-action
{
	width:250px;
	height:100%;
	position:absolute;
	left:500px;
	top:0px;
	font-size:12px;
}

#tabs .tab .description .filler, #tabs .tab .call-to-action .filler, .country-info .filler
{
	margin:18px;
}

#carousel
{
	width:100%;
	height:160px;
}

.blue-fill
{
	background-color:#459ccf;
	color:white;
}

.grey-fill
{
	background-color:#d2d2d2;
}

.ui-accordion-header
{
	border-bottom: 1.25px solid #D2D2D2;
	background-image: url(../images/scroll-down.svg);
	background-repeat: no-repeat;
	background-position: right center;
	font-size: 12px;
	outline: 0px;
	cursor: pointer;
}

#stage .tab 
{
	
}

#stage .tab.active
{
	/* display:block; */
}

#stage .sidebar
{
	position:absolute;
	top:0px;
	bottom:0px;
	left: 725px;
	overflow: hidden;
	background:rgba(255, 255, 255, 0.5);
	z-index:100;
}

#stage .related-sidebar
{
	height:100%;
	padding-right:10px;
	border-right:1px solid #CCC;
}

#stage .panel.related-material
{
	width:726px;
}
#stage .panel.related-material .related-content
{
	position:absolute;
	left:200px;
	top:0px;
	height:100%;
	width:478px;
	
}

#stage.light .panel.related-material .related-content
{
	background-color: rgba(255, 255, 255, 0.8);
}

#stage .tab.impact .canvas
{
	height:100%;
	width:477px;
	position:relative;
}

#stage .tab.adaption .canvas
{
	height:440px;
	width:590px;
	position:relative;
}


#stage .sidebar
{
	width:247px;
	border-right:1px solid #d2d2d2;
}

#stage .panel.filter
{
	left:478px;
}

#stage .panel
{
	height:100%;
	position:absolute;
	top:4px;
	left:0px;
	border-left:1px solid #d2d2d2;
}

#stage.light .panel
{
	background-color:rgba(255, 255, 255, 1);
}

#stage.dark .panel
{
	background-color:#222;
}

#stage.dark .panel.filter
{
	background-color:rgba(255, 255, 255, 1);
}

#stage.dark .panel.filter, #stage.dark .panel.filter label, #stage.dark .panel.filter h3.filter-header,
#stage.dark .panel.filter h3.risk-category
{
	color:black;
}

#stage.dark .panel.filter .handle .title
{
	background-color:white;
}


#stage.dark h3.filter-header, #stage.dark h3.risk-category
{
	color:white;
}

#stage.dark .country-title, #stage.dark .panel.related-material .risk-title
{
	color:white;
}

#stage.dark .panel.riskinfo .risk-title, 
#stage.dark .panel.riskinfo h4.accordion-header, 
#stage.dark .panel.riskinfo h3.risk-category
{
	color:black;
}

#stage.dark .panel.country-info .country-title, 
#stage.dark .panel.country-info h4.accordion-header, 
#stage.dark .panel.country-info h3.risk-category
{
	color:black;
}

#stage.dark h4.accordion-header
{
	color:white;
}

#stage.dark .risk-label
{
	color:#999;
}

#stage.dark .panel.related-material .handle .title
{
	background-color:#000;
}


#stage.dark label, #stage.dark .itonics-bar-title
{
	color:#CCC;
}
#stage .panel.last
{
	
}

#stage .tab .panel.riskinfo
{
	
}

#stage .tab .panel.connected-risks
{
	margin-left:46px;
}

#stage .tab .panel.related-material
{
}


#stage .panel .title
{
	background-repeat:no-repeat;
	background-position: center 29px;
	width:100%;
	height:100%;
}

#stage.light .panel .title
{
	background-color:white;
}

#stage.dark .panel .handle .title
{
	background-color:#333;
}

#stage.dark .panel.riskinfo .handle .title, #stage.dark .panel.country-info .handle .title
{
	background-color:#AAA;
}

#stage.dark .panel.riskinfo, #stage.dark .panel.country-info
{
	background-color:#AAA;
}


#stage .panel .marker
{
	background-image:url(../images/accordeon-open.svg);
	background-repeat: no-repeat;
	width: 100%;
	height: 16px;
	position: absolute;
	background-position: center center;
	top: 10px;
}

#stage .panel.expanded .marker
{
	background-image:url(../images/accordeon-close.svg);
}

#stage .panel.filter .handle .title
{
	/*background-image:url('../images/panel-text-filter.png');*/
	background-image:none;

}

#stage .panel.filter .handle
{
	border-right:0px;
}

#stage .panel.riskinfo .handle .title
{
	background-image:url('../images/panel-text-close-panel.svg');
}

#stage .panel.riskinfo.collapsed .handle .title
{
	background-image:url('../images/panel-text-open-panel.svg');
}


#stage .panel.riskinfo.disabled .handle .title
{
	background-image:url('../images/panel-text-select-risk.svg');
}

#stage .panel.connected-risks .handle .title
{
	background-image:url('../images/panel-text-connected-risks.svg');
}

#stage .panel.related-material .handle .title
{
	background-image:url('../images/panel-text-related-material.svg');
}

#stage .panel.country-info .handle .title
{
	background-image:url('../images/panel-text-country-info.svg');
}

/*** */

#stage.dark .panel.riskinfo .handle .title
{
	background-image:url('../images/panel-text-close-panel-dark.svg');
}

#stage.dark .panel.riskinfo.collapsed .handle .title
{
	background-image:url('../images/panel-text-open-panel-dark.svg');
}


#stage.dark .panel.riskinfo.disabled .handle .title
{
	background-image:url('../images/panel-text-select-risk-dark.svg');
}

#stage.dark .panel.connected-risks .handle .title
{
	background-image:url('../images/panel-text-connected-risks-dark.svg');
}

#stage.dark .panel.related-material .handle .title
{
	background-image:url('../images/panel-text-related-material-dark.svg');
}

#stage.dark .panel.country-info .handle .title
{
	background-image:url('../images/panel-text-country-info-dark.svg');
}

/* */


#stage .panel .handle
{
	height:100%;
	width: 23px;
	position:absolute;
	left:0px;
	top:0px;
	background-image:url('../images/accordeon-open.svg');
	background-repeat:no-repeat;
	background-position: center 12px;
	/*border-right: 1px solid #CCC;*/
}


#stage.light .panel .handle:hover
{
	background-color:#F9F9F9;
}

#stage.dark .panel .handle:hover
{
	background-color:#333;
}

#stage .panel .content
{
	position:relative;
	width:199px;
	height:100%;
	/* Counters the 1px border */
	margin-left:24px;
}

#stage .panel.filter .content
{
	width:222px;
}

#stage .panel .content .filler
{
	margin:10px;
	margin-top:8.5px;
}

#stage .tab.network .canvas
{
	height:440px;
	width:477px;
	position:relative;
}


div.risk-title, div.country-title
{
	font-size:18px;
	margin-top:14px;
	margin-bottom:3px;
	font-family:'HelveticaNeueLT-Medium',"HelveticaLTStdLight", Arial;
}


div.risk-description
{
	font-size:12px;
	margin-bottom: 25px;
	color:#333;
}

div.warnig-description
{
	font-size:12px;
	color:#666;
	margin-bottom: 10px;
}

div.scrollheader
{
	height:20px;
	width:100%;
	background-repeat:no-repeat;
	background-position: center center;
}

div.scrollheader.up
{
	background-image:url('../images/scroll-up.svg');
}

div.scrollcontent
{
	border-top:1px solid #d2d2d2;
	border-bottom:1px solid #d2d2d2;
}


div.scrollheader.down
{
	background-image:url('../images/scroll-down.svg');
}

#connected-risks div.scrollcontent ul
{
	padding:0px;
	margin:0px;
	list-style:none;
}

#connected-risks div.scrollcontent li
{
	border-bottom: 1px dotted #d2d2d2;
	padding-top:5px;
	padding-bottom:5px;
	color:#5a5a5a;
}





#connected-risks div.scrollcontent li.last
{
	border-bottom:0px;
}

#connected-risks div.scrollcontent li a
{
	padding-left:16px;
	font-size:12px;
}

a.risk-link
{
	background-repeat:no-repeat;
	background-position: left center;
}

a.risk-link.risk-category-economic
{
	background-image:url('../images/category-marker-economic.svg');
	background-repeat:no-repeat;
}

a.risk-link.risk-category-environmental
{
	background-image:url('../images/category-marker-environmental.svg');
	background-repeat:no-repeat;
}

a.risk-link.risk-category-technological, option.risk-category-technological
{
	background-image:url('../images/category-marker-technological.svg');
	background-repeat:no-repeat;
}

a.risk-link.risk-category-societal
{
	background-image:url('../images/category-marker-societal.svg');
	background-repeat:no-repeat;
}

a.risk-link.risk-category-geopolitical
{
	background-image:url('../images/category-marker-geopolitical.svg');
	background-repeat:no-repeat;
}

.itonics-bar-title
{
	position:relative;
}


.ratings
{
	font-family:'HelveticaNeueLT-Medium',"HelveticaLTStdLight", Arial;
	margin-bottom:25px;
}

.ratings .itonics-bargraph
{
	height:40px;
	border-bottom:1px solid #d2d2d2;
	padding-top:8px;
	padding-bottom:8px;
}

.ratings .itonics-variable-title
{
	font-size:12px;
	line-height:16px;
	position:absolute;
	
}

.ratings .itonics-bar-value
{
	
	font-size:12px;
	position:absolute;
	right:0px;
	text-align:right;
	cursor:pointer;
}

.qtip.qtip-default
{
	background-color: rgba(0,0,0,0.65);
	color : #FFF;
	border-color: #FFF;
	border-width:1px;
	max-width:260px;
}

#stage.dark .qtip.qtip-default
{
	background-color: rgba(255,255,255,0.9);
	color:#333;
	border-color: #CCC;
}

.qtip-content
{
	
}

.qtip h5
{
	margin:0px;
	padding:0px;
	font-size:12px;
	padding-left: 20px;
	background-position: left top;
	background-repeat:no-repeat;
	
}

.qtip h5.economic
{
	background-image:url('../images/tooltip-economic.svg');
}

.qtip h5.environmental
{
	background-image:url('../images/tooltip-environmental.svg');
}

.qtip h5.geopolitical
{
	background-image:url('../images/tooltip-geopolitical.svg');
}

.qtip h5.societal
{
	background-image:url('../images/tooltip-societal.svg');
}

.qtip h5.technological
{
	background-image:url('../images/tooltip-technological.svg');
}


div.itonics-bar-title
{
	height:16px;
}

div.itonics-bargraph .graph
{
	margin-top:5px;
	height:12px;
}
.qtip-contentWrapper
{
	background-color: transparent !important;
}


.qtip div.description
{
	font-weight:normal;
	padding-left:20px;
}
.tab.risklist
{
		
}

#risktable
{
	height: 100%;
	overflow-y: auto;
	width:470px;
	font-size: 10px;
	overflow: hidden;
}

#risklist
{
	height:400px;
	width:550px;
}


div.itonics-risk-row-header
{
	font-weight:bold;
	color:#000;
}


div.itonics-risk-row
{
	border-bottom:1px solid #DDD;
	position:relative;
	padding-top:4px;
	padding-bottom:4px;
	overflow-y:hidden;
}

div.itonics-risk-row:hover
{
	background-color: #F0F0F0;
}

span.itonics-marker.itonics-risk-category
{
	display:block;
	width:20px;
	height:20px;
	margin-right:10px;
	vertical-align:top;
	float: left;
	margin-right:1px;
	margin-bottom:1px;
}

span.itonics-marker.itonics-risk-category-economic
{
	background-color:#297bbf;
}

li.itonics-risk-category-economic , .filter-criteria li.checked.itonics-risk-category-economic label, h3.itonics-risk-category-economic,
option.itonics-risk-category-economic, div.itonics-risk-category-economic
{
	color: #297bbf;
}

span.itonics-marker.itonics-risk-category-environmental
{
	background-color:rgb(0, 135, 82);
}

li.itonics-risk-category-environmental, .filter-criteria li.checked.itonics-risk-category-environmental label, h3.itonics-risk-category-environmental,
option.itonics-risk-category-environmental, div.itonics-risk-category-environmental
{
	color:rgb(0, 135, 82);
}


span.itonics-marker.itonics-risk-category-geopolitical
{
	background-color:rgb(232, 125, 30);
}

li.itonics-risk-category-geopolitical, .filter-criteria li.checked.itonics-risk-category-geopolitical label, h3.itonics-risk-category-geopolitical,
option.itonics-risk-category-geopolitical, div.itonics-risk-category-geopolitical
{
	color:rgb(232, 125, 30);
}


span.itonics-marker.itonics-risk-category-societal
{
	background-color:rgb(238, 49, 36);
}

li.itonics-risk-category-societal, .filter-criteria li.checked.itonics-risk-category-societal label, h3.itonics-risk-category-societal,
option.itonics-risk-category-societal, div.itonics-risk-category-societal
{
	color:rgb(238, 49, 36);
}

span.itonics-marker.itonics-risk-category-technological
{
	background-color:rgb(135, 33, 117);
}

li.itonics-risk-category-technological, .filter-criteria li.checked.itonics-risk-category-technological label, h3.itonics-risk-category-technological,
option.itonics-risk-category-technological, div.itonics-risk-category-technological
{
	color:rgb(135, 33, 117);
}

div.itonics-risk-row div.itonics-column
{
	display:table-cell;
	
}

div.itonics-risk-row-body div.itonics-column-category
{
	color: #8c8c8c;
}

.itonics-risk-row-body .graph {
width: 40px;
height: 10px;
display: inline-block;
margin-left: 5px;
}

div.itonics-column-risk
{
	color:#000;
}

.itonics-column.itonics-column-expand {
	width:10px;
}

.itonics-column.itonics-column-add-to-personal {
	width:10px;
}

.itonics-column.itonics-column-category {
	width: 30px;
}

.itonics-column.itonics-column-risk{
	width: 270px;
}

.itonics-column.itonics-column-risk .itonics-risk-description 
{
	width:200px;
}

div.itonics-column.itonics-column-risk .itonics-risk-description
{
	color:#BBB;
}

.itonics-column.itonics-column-impact {
	text-align: right;
	width:80px;
}
.itonics-column.itonics-column-likelihood {
	text-align: right;
	width:80px;
}

.panel.filter .filler > h3
{
	margin-bottom:14px;
}

.panel.filter .filter-criteria h3
{
	border-bottom:1.25px solid #d2d2d2;
	background-image: url(../images/scroll-down.svg);
	background-repeat:no-repeat;
	background-position: right center;
	font-size:12px;
	outline: 0px;
	cursor:pointer;
}

.ui-accordion-header-active
{
	background-image: url(../images/scroll-up.svg);
}

.panel.filter .filter-criteria
{
	margin-top:4px;
}

.filter-criteria  input[type='radio'], .panel.filter  input[type='checkbox'], .panel.related-material input[type="checkbox"]
{
	opacity:0;
}

.filter-criteria .radio-replacement
{
	width:16px;
	height:16px;
	float:left;
	background-image: url(../images/radio.svg);
	background-position: center 6px;
	background-repeat:no-repeat;
}

.filter-criteria .checkbox-replacement
{
	width:16px;
	height:16px;
	float:left;
	background-image: url(../images/checkbox.svg);
	background-position: center 6px;
	background-repeat:no-repeat;
}

.filter-criteria .checkbox-replacement:hover
{
	background-image: url(../images/checkbox-hover.svg);
}


.filter-criteria .checkbox-replacement.checked
{
	background-image: url(../images/checkbox-checked.svg);
}


.filter-criteria .radio-replacement.checked
{
	background-image: url(../images/radio-checked.svg);
}

.filter-criteria .radio-replacement:hover
{
	background-image: url(../images/radio-hover.svg);
}

.filter-criteria ul, .qtip ul.connected-risks, ul.active-filters
{
	list-style:none;
	margin:0px;
	padding:0px;
}

.filter-criteria ul li.checked label
{
	color:#459ccf;
}

.filter-criteria ul li
{
	border-bottom:1px dotted #DDD;
}
 
.filter-criteria ul li.last
{
	border-bottom:0px;
}

ul.connected-risks li
{
	margin-bottom:1px;
}

#risktable .itonics-risk-row-header a
{
	padding-right:15px;
}

#risktable .itonics-risk-row-header a.sorted
{
	
	background-position:right center;
	background-repeat:no-repeat;
}

#risktable .itonics-risk-row-header a.sorted.asc
{
	background-image: url(../images/scroll-down.svg);
}

#risktable .itonics-risk-row-header a.sorted.desc
{
	background-image: url(../images/scroll-up.svg);
}

ul.risk-list
{
	padding:0;
	margin:0;
	font-size:12px;
	list-style:none;
}

ul.risk-list li
{
	border-bottom: 1px solid #CCC;
	float:left;
	padding:5px;
	cursor:pointer;
}

#stage.light ul.risk-list li.active, #stage.light ul.risk-list li.active:hover
{
	background-color:#CCC;
}

#stage.light ul.risk-list li:hover
{
	background-color:#F0F0F0;
}

#stage.dark ul.risk-list li:hover
{
	background-color:#555;
}


ul.risk-list span.risk-label
{
	margin-left:10px;
	width:140px;
	float:left;
}

ul.risk-list span.risk-label:hover
{
	color:#459ccf;
}

.scrollarea
{
	width:175px;
}

.itonics-risk-row.active
{
	background-color:#F0F0F0;
}


.filter-clusters label, .filter-cog label
{
	float: left;
	width: 160px;
}

select.risk-list 
{
	width:183px;
	font-family: "HelveticaNeueLT-Light","HelveticaLTStdLight", Arial;
	font-size:10px;
	outline:0;
}

.risk-title span.itonics-marker
{
	margin-right:5px;
}

#stage .panel.country-info
{
	position: absolute;
	right: -251px;
	width: 250px;
	height: 100%;
	top: 0px;
	left:auto;
}

#stage .panel.country-info .content
{
	width:auto;
}

.itonics-bargraph.itonics-country-effectiveness div.itonics-bar-title
{
	height:30px;
}

.itonics-bargraph.itonics-country-adaptation div.itonics-bar-title
{
	height:30px;
}

.itonics-bar-error
{
	margin-top:5px;
	position:relative;
	height:20px;
}

div.itonics-bargraph.itonics-country-adaptation, div.itonics-bargraph.itonics-country-effectiveness
{
	height:auto;
}

div.country-title.warning
{
	background-image: url(../images/warning.svg);
	background-repeat:no-repeat;
	padding-left:25px;
	line-height:20px;
}



div.itonics-bargraph.itonics-country-adaptation .itonics-variable-title
{
	width:170px;
}

.error-margin
{
	font-size:10px;
}

.related-content-item
{
	float:left;
	margin:5px;
	width:200px;
	padding: 5px;
	height: 75px;
}

.related-content-item div.image-thumb
{
	width:75px;
	height:75px;
	overflow:hidden;
	float:left;
	margin-right:5px;
}

.related-content-item div.image-thumb.default
{
	background-image: url('../images/default-content.png');
	background-repeat:no-repeat;
	background-position:center center;
}

.related-content-item div.image-thumb img
{
	width:75px;
	border:0px;
	height:auto;
}
.related-content-item div.image-thumb.default img
{
	display:none;
}

.related-content-item .rightColumn
{
	float:left;
	margin:0px;
	padding:0px;
	width:120px;
}

.related-content-item h5
{
	float:left;
	margin:0px;
	padding:0px;
	font-weight:normal;
	font-size:11px;
	
	overflow:hidden;
	color: #545557
}

.related-content-item h5:hover
{
	color:#00529C;
}


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


#risktable .itonics-risk-row-header .itonics-column-category a
{
	padding-right:9px;
}

.content-type {
	border-bottom: 1px solid #CCC;
	font-size: 12px;
	display: block;
}

#stage.dark .content-type
{
	color:#CCC;
}

#stage.dark .related-content h5
{
	color:#CCC;
}

ul.active-filters
{
	font-size:12px;
}

ul.active-filters li
{
	float:left;
	background-color:#EEE;
	padding:3px;
	margin:2px;
}

#stage.dark ul.active-filters li
{
	background-color:#666;
	color:#CCC;
}

ul.active-filters li a.remove
{
	background-image: url(../images/remove.svg);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:16px;
}

span.reset a
{
	font-size: 10px;
	color: #459CCF;
	font-weight:normal;
}

#no-svg
{
	position:absolute;
	z-index:9000;
	width:100%;
	height:715px;
	background-color:#CCC;
	display:none;
}

#no-svg .center
{
	position:absolute;
	left:50%;
	top:30%;
	width:500px;
	margin-left:-250px;
}

#tabmenu .preview
{
	position: absolute;
	bottom: 30px;
        padding-bottom: 5px;
	width: 493px;
	left: -179px;
	display: none;
}

#tabmenu li.active:hover .preview
{

}

#tabmenu .preview .clusters
{
	width:168px;
}

#tabmenu .preview .cogs
{
	width:290px;
	margin-left:10px;
}

#tabmenu .preview .item
{
	float:left;
	width:50px;
	height:50px;
	margin:2px;
	background-color:rgba(255, 255, 255, 0.9);
	border: 1px solid #CCC;
	overflow:hidden;
	/*
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 0.5s;
	*/
	position:relative;
}

#tabmenu .preview .item:hover
{/*
	background-color:rgba(255, 255, 255, 1.0);
	
	-webkit-transform: scale(1.2);
	z-index:900;
	*/
}

#tabmenu .preview .item:hover .subtitle
{
	background-color:#F0F0F0;
}

#tabmenu .preview .item .subtitle
{
	position:absolute;
	left:0px;
	bottom:0px;
	background-color:rgba(255, 255, 255, 0.9);
	font-size:10px;
	padding:2px;
	width:102px;
	display:none;
}

#tabmenu .preview  h4
{
	background-color:rgba(255, 255, 255, 0.9);
}

#tabmenu ul.menu li .preview a
{
	height:auto;
	width:auto;
	margin:0px;
	padding:0px;
	line-height:normal;
	float:none;
	color:#CCC;
	background-image:none;
}

.preview img
{
	position:relative;
	width:100%;
	height:100%;
}

#stage.dark .slimScrollBar
{
	background-color:white !important;
}

#stage.dark .slimScrollRail
{
	background-color:#CCC !important;
}

#stage.dark .panel.riskinfo .slimScrollBar, #stage.dark .panel.country-info .slimScrollBar
{
	background-color:#333 !important;
}

#stage.dark .panel.riskinfo .slimScrollRail, #stage.dark .panel.country-info .slimScrollRail
{
	background-color:#333 !important;
}

#stage.dark .panel.riskinfo .itonics-bar-title, #stage.dark .panel.country-info .itonics-bar-title
{
	color:black;
}

#stage.dark .panel.riskinfo ul.risk-list li:hover, #stage.dark .panel.country-info ul.risk-list li:hover
{
	background-color:#F0F0F0;
}

#stage.dark .panel.riskinfo .risk-label, #stage.dark .panel.country-info .risk-label
{
	color:#333;
}


#no-data-warning
{
	display:none;
	position: absolute;
	z-index: 900;
	top: 150px;
	left: 146px;
	width: 200px;
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 12px;
}

#data-loading
{
	display:none;
	position: absolute;
	z-index: 900;
	top: 150px;
	left: 185px;
	width: 110px;
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid #CCC;
	padding: 10px;
	font-size: 12px;
}

.tab.network .presets
{
	height:30px;
	width: 477px;
	top:0px;
	position:absolute;
}

#stage.dark .panel.related-material .risk-description
{
	color:#EEE;
}